[问题]更新包出的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
liurun913
帖子: 22
注册时间: 2007-11-19 11:39
送出感谢: 0
接收感谢: 0
联系:

[问题]更新包出的问题

#1

帖子 liurun913 » 2008-04-26 1:41

最近才升级的7.10,汗……

发现居然不能更新软件包了,不管在新得里还是在终端都无法更新,显示如下的文字

E: Malformed 1st word in the Status line
E: 处理 xlsfonts (UsePackage2)时出错
E: Problem with MergeList /var/lib/dpkg/status
E: 无法解析或打开软件包列表或状态文件。
E: _cache->open() failed, please report.

请问怎么解决

另外,如果我把8。04的ISO文件下载到LINUX系统下,请问能否直接安装?

谢谢[/img]
头像
liurun913
帖子: 22
注册时间: 2007-11-19 11:39
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 liurun913 » 2008-04-26 15:39

who can help me ?? :?: :?:
回复

回到 “老旧版本支持”